Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155378 - CAN-2005-0806 DoS from mail message
Summary: CAN-2005-0806 DoS from mail message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard: impact=moderate,source=cve,reported=2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 18:18 UTC by Dave Malcolm
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-23 03:36:18 UTC


Attachments (Terms of Use)

Description Dave Malcolm 2005-04-19 18:18:20 UTC
+++ This bug was initially created as a clone of Bug #155377 +++

Email from bressers:

CAN-2005-0806
        source=cve

        Evolution 2.0.3 allows remote attackers to cause a denial of
        service (application crash) via crafted messages, possibly
        involving charsets in attachment filenames.
        http://bugzilla.ximian.com/show_bug.cgi?id=72609

Comment 1 Dave Malcolm 2005-04-20 23:02:57 UTC
Fix ready to build; awaiting notting pushing mozilla-1.7.7 into buildroot for FC3

Comment 2 Dave Malcolm 2005-04-20 23:03:15 UTC
(or someone else for that matter)

Comment 4 Dave Malcolm 2005-04-22 20:58:54 UTC
built into dist-fc3-updates-candidate; waiting for it to be signed and pushed

Comment 5 Dave Malcolm 2005-04-23 03:36:18 UTC
Pushed and announced; closing this bug.


Note You need to log in before you can comment on or make changes to this bug.